View Issue Details

IDProjectCategoryView StatusLast Update
0001589DraccaDrawingspublic2016-10-27 22:20
ReporterXenosAssigned ToXenos 
PrioritynoneSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.10.0 
Summary0001589: Représenter les personnages avec des symboles ASCII
DescriptionJ'ai vu passer cela dans un "Pierre et le loup" récent: l'oiseau était représenté par un & renversé, ainsi que deux accolades {} pour les ailes et deux + pour les pattes. Cela rendait vraiment bien, c'était joli et simple, et j'aime beaucoup le principe.

Il faudrait que je voie si j'arrive à adapter cela pour Dracca. Ce serait thématique car Dracca est initialement un gamebook, donc les symboles (lettres, chiffrres, et autres ASCII) correspondent à cet esprit littéraire. De plus, cela ne me demandera pas de compétence en graphisme pur, mais "seulement" en design (choix des symboles et des couleurs). Egalement, les personnages sont très tranchés et cela peut probablement ressortir dans le choix des symboles ASCII et des couleurs. Enfin, cela me permettrait de les animer de façon simple.

Bref, c'est une idée à creuser. J'avais enregistré ce Pierre et le Loup, donc il faudra le retrouver et le mettre de coté.
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-10-03 23:30

administrator  

ascii-tries.png (15,943 bytes)
ascii-tries.png (15,943 bytes)
Xenos

Xenos

2016-10-03 23:30

administrator   ~0002574

BEST . ART . EVER . !
Xenos

Xenos

2016-10-09 11:03

administrator   ~0002593

Last edited: 2016-10-24 20:32

Je reviendrai là-dessus plus tard.
Xenos

Xenos

2016-10-10 21:46

administrator  

flafia.PNG (26,628 bytes)
flafia.PNG (26,628 bytes)
Xenos

Xenos

2016-10-10 21:47

administrator   ~0002643

Last edited: 2016-10-24 20:32

2e essai...
Xenos

Xenos

2016-10-17 19:55

administrator  

chibi-auros.PNG (70,200 bytes)
chibi-auros.PNG (70,200 bytes)
Xenos

Xenos

2016-10-17 19:56

administrator   ~0002659

Last edited: 2016-10-24 20:32

View 2 revisions

Je pense que je vais laisser tomber les ASCII au profit des chibis.

Ce que je confirme par le dernier petit short-comic que je viens de tenter ( http://dragonsteq.deviantart.com/art/CHurt-641816841 )

Xenos

Xenos

2016-10-24 00:15

administrator  

CHurt.jpg (178,722 bytes)
CHurt.jpg (178,722 bytes)
Xenos

Xenos

2016-10-24 22:06

administrator   ~0002700

Bon, je laisse donc tomber les ASCII au profit des Chibis. Il reste encore du taff pour réussir à les faire esthétiques (pour le moment, c'est pas gagné).

Le but est juste de me permettre d'exprimer des idées (en les illustrants): je te laisse le soin, @lucard, de transformer l'essai ces illustrations en vraies oeuvres d'art!
Xenos

Xenos

2016-10-27 22:19

administrator  

auros-style.png (84,506 bytes)
auros-style.png (84,506 bytes)
Xenos

Xenos

2016-10-27 22:20

administrator   ~0002706

Quoique le lineless style est vachement plus simple dans Inkscape, et rend plutôt bien.

Alors va pour cela! http://fav.me/damfqv3

Issue History

Date Modified Username Field Change
2016-07-08 23:32 Xenos New Issue
2016-07-08 23:32 Xenos Status New => Understood
2016-07-08 23:32 Xenos Description Updated View Revisions
2016-09-16 22:09 Xenos Project @16@ => Dracca
2016-10-03 23:10 Xenos Assigned To => Xenos
2016-10-03 23:10 Xenos Status Understood => In progress
2016-10-03 23:30 Xenos File Added: ascii-tries.png
2016-10-03 23:30 Xenos Note Added: 0002574
2016-10-09 11:03 Xenos Note Added: 0002593
2016-10-09 11:03 Xenos Status In progress => Accepted
2016-10-10 21:46 Xenos File Added: flafia.PNG
2016-10-10 21:47 Xenos Note Added: 0002643
2016-10-10 21:47 Xenos Status Accepted => In progress
2016-10-17 19:55 Xenos File Added: chibi-auros.PNG
2016-10-17 19:56 Xenos Note Added: 0002659
2016-10-17 19:56 Xenos Status In progress => Understood
2016-10-17 19:56 Xenos Priority normal => none
2016-10-21 00:22 AutoUpdater Status Understood => Resolved
2016-10-21 00:22 AutoUpdater Resolution open => fixed
2016-10-21 00:22 AutoUpdater Fixed in Version => 1.9.13
2016-10-21 00:23 Xenos Status Resolved => Accepted
2016-10-24 00:15 Xenos File Added: CHurt.jpg
2016-10-24 00:16 Xenos Note Edited: 0002659 View Revisions
2016-10-24 20:32 AutoUpdater Status Accepted => Resolved
2016-10-24 20:32 AutoUpdater Fixed in Version 1.9.13 => 1.10.0
2016-10-24 22:06 Xenos Note Added: 0002700
2016-10-24 22:06 Xenos Status Resolved => Close
2016-10-27 22:19 Xenos File Added: auros-style.png
2016-10-27 22:20 Xenos Note Added: 0002706